.mod-languages {  
position: fixed;  
top: 10px;  
right: 5px;  
z-index: 1002;  
background: none rgba(0,0,0,0);  
padding: 0;  
}  

div.mod-languages ul.lang-inline li {  
display: block;  
float: none;  
}  

div.mod-languages img {  
padding: 1px;  
border: 1px solid #e2e2e2;  
box-shadow: 0 0 10px rgba(0,0,0,0.02) ;  
}
.uk-slidenav-contrast {
    color: white !important;
}
.uk-dotnav {
    margin-bottom: 35px;
}
.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 25px 35px !important;
    background: #eeeeee;
    font-size: 24px;
    line-height: 23px;
    cursor: pointer;
    position: relative;
    padding-left: 80px;
}